@charset "UTF-8";
/*共通
----------------------------*/
@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@700&family=Roboto:wght@700&display=swap");
html {
  font-size: 10px;
}

body {
  overflow-x: clip;
}

.wrapper {
  width: 100%;
  min-width: 100%;
  margin: 0 auto;
  overflow: clip;
}

.contents {
  width: 100%;
  margin: 0 auto;
  color: #000;
  background-color: #fff;
  box-sizing: border-box;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-feature-settings: "palt" 1;
  position: relative;
  overflow: clip;
}
.contents * {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
  margin-block-start: 0;
  margin-block-end: 0;
}
.contents a {
  width: 100%;
  height: auto;
  display: block;
  color: #000;
  text-decoration: none;
}
.contents a:hover {
  opacity: 1;
}
.contents img {
  width: 100%;
  height: auto;
  display: block;
}
.contents h1, .contents h2, .contents h3, .contents h4, .contents h5, .contents h6 {
  padding: 0;
  margin: 0;
}
.contents ul {
  list-style: none;
}

/*PC
----------------------------*/
.contents .hero {
  width: 100%;
  margin: 0 auto 14rem;
  position: relative;
}
.contents .hero .hero__inner {
  width: 120rem;
  margin: 0 auto;
}
.contents .hero .hero__img {
  margin: 0 auto 7rem;
}
.contents .hero .hero__title {
  margin: 0 auto 4rem;
}
.contents .hero .hero__title img:nth-of-type(1) {
  width: 60.2rem;
  margin: 0 auto;
}
.contents .hero .hero__title img:nth-of-type(2) {
  width: 62.4rem;
  margin: 0 auto;
}
.contents .hero .hero__text {
  margin: 0 auto 4rem;
  font-size: 1.6rem;
  line-height: 1.75;
  text-align: center;
}
.contents .function {
  width: 100%;
  margin: 0 auto 10rem;
}
.contents .function .function__inner {
  width: 90rem;
  margin: 0 auto;
}
.contents .function .function__title {
  color: #3E9294;
  font-size: 3.6rem;
  line-height: 1.4;
  text-align: center;
  margin-bottom: 4rem;
}
.contents .function .function__title .small {
  font-size: 2.4rem;
  display: block;
}
.contents .function .function__title .marker {
  background: linear-gradient(transparent 50%, #F1F49D 50%);
  display: inline-block;
}
.contents .function .function__list {
  display: flex;
  flex-wrap: wrap;
  gap: 6rem;
}
.contents .function .function__list li {
  width: 42rem;
  border: 1px solid #A4C8C8;
  padding: 3rem 3rem 4rem;
}
.contents .function .function__list .function__list--img {
  width: 15rem;
  margin: 0 auto 2rem;
}
.contents .function .function__list .function__list--title {
  color: #3E9294;
  font-size: 2.4rem;
  line-height: 1.4;
  text-align: center;
  margin: 0 auto 2rem;
}
.contents .function .function__list .function__list--title span {
  display: block;
  font-family: "Montserrat", sans-serif;
  font-weight: 700;
  font-size: 1.4rem;
}
.contents .function .function__list .function__list--text01 {
  color: #999;
  font-size: 1.8rem;
  font-weight: 700;
  line-height: 1;
  text-align: center;
  margin: 0 auto 2rem;
}
.contents .function .function__list .function__list--text02 {
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 1.5;
  text-align: justify;
}
.contents .function .function__list .function__list--text02 span {
  display: block;
  font-size: 1.4rem;
  text-align: center;
  margin-top: 0.4rem;
}
.contents .main {
  width: 100%;
  margin: 0 auto;
}
.contents .main .main__inner {
  width: 90rem;
  margin: 0 auto;
}
.contents .btn {
  display: block;
  padding: 0;
}
.contents .btn a {
  height: 100%;
  transition: 0.5s;
  cursor: pointer;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 700;
  display: flex;
  align-items: center;
  justify-content: center;
}
.contents .btn a:hover {
  opacity: 0.5;
}
.contents .btn01 {
  width: 32rem;
  height: 6rem;
  margin: 0 auto;
}
.contents .btn01 a {
  color: #fff;
  background: #3E9294;
  border-radius: 5rem;
  font-size: 1.6rem;
}
.contents .btn01 a:hover, .contents .btn01 a:visited {
  color: #fff;
}
.contents .tab {
  width: 100%;
  margin: 0 auto;
  position: relative;
}
.contents .tab__contents {
  width: 100%;
  margin: 0 auto;
}
.contents .tab__label {
  position: sticky;
  top: 6rem;
  column-gap: 3rem;
  z-index: 20;
  background: #E3EEEE;
  padding: 3rem 0;
  margin: 0 auto;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.contents .tab__label--column a {
  cursor: pointer;
  text-align: center;
  padding: 0.6em 0;
  background: #3E9294;
  color: #fff;
  font-family: "Montserrat", sans-serif;
  font-weight: 500;
  font-size: 1.8rem;
  width: 28rem;
  display: block;
  transition: 0.5s;
}
.contents .sec {
  width: 100%;
  padding: 14rem 0 10rem;
  margin-top: -6rem;
  position: relative;
}
.contents .sec.sec01 {
  background: url(/img/feature/all-playproof-260420/items_bg_mens.jpg) no-repeat center center;
  background-size: cover;
  z-index: 3;
}
.contents .sec.sec02 {
  background: url(/img/feature/all-playproof-260420/items_bg_womens.jpg) no-repeat center center;
  background-size: cover;
  z-index: 2;
}
.contents .sec.sec03 {
  background: url(/img/feature/all-playproof-260420/items_bg_kids.jpg) no-repeat center center;
  background-size: cover;
  z-index: 1;
}
.contents .sec .btn__list {
  display: flex;
  gap: 2rem;
  justify-content: center;
}
.contents .sec .btn__list .btn01 {
  width: 32rem;
  height: 6rem;
  margin: 0;
}
.contents .sec__inner {
  background-color: rgba(255, 255, 255, 0.8);
  padding: 4rem 8rem;
  width: 90rem;
  margin: 0 auto;
}
.contents .sec__title {
  color: #3E9294;
  font-family: "Montserrat", sans-serif;
  font-weight: 500;
  font-size: 3rem;
  text-align: center;
  margin-bottom: 3rem;
}
.contents .sec__subtitle {
  color: #3E9294;
  font-family: "Montserrat", sans-serif;
  font-weight: 500;
  font-size: 2rem;
  text-align: center;
  margin-bottom: 2rem;
}
.contents .card {
  width: 100%;
  height: auto;
  display: flex;
}
.contents .card__img {
  width: 30rem;
}
.contents .card__text {
  width: 40rem;
}
.contents .card__text .card__list {
  margin-bottom: 5rem;
}
.contents .card__text .card__text--category {
  color: #A4C8C8;
  font-family: "Montserrat", sans-serif;
  font-weight: 500;
  font-size: 1.4rem;
  margin-bottom: 1rem;
}
.contents .card__text .card__text--category::before {
  content: "";
  display: inline-block;
  width: 0.4rem;
  height: 3rem;
  background-color: #A4C8C8;
  margin-right: 2rem;
  vertical-align: middle;
}
.contents .card__text .card__text--item {
  display: flex;
  justify-content: space-between;
}
.contents .card__text .card__text--item p {
  font-size: 1.6rem;
  font-weight: bold;
}
.contents .card__text .card__text--item p span {
  display: block;
}
.contents .card__text .card__text--item a {
  width: 14.4rem;
  height: 4rem;
  background-color: #3E9294;
  color: #fff;
  font-family: "Montserrat", sans-serif;
  font-weight: 500;
  font-size: 1.4rem;
  display: flex;
  align-items: center;
  justify-content: center;
}
.contents .card__text .card__text--item a::after {
  content: "";
  width: 0.6rem;
  height: 0.9rem;
  display: inline-block;
  background: url(/img/feature/all-playproof-260420/btn-arrow.png) no-repeat;
  background-size: 100%;
  margin-left: 0.4rem;
}
.contents .swiper {
  width: 100%;
  height: 100%;
}
.contents .swiper-wrapper {
  width: 100%;
  max-width: 900px;
}
.contents .swiper-slide {
  display: flex;
  justify-content: space-between;
}
.contents .swiper-area {
  position: relative;
  margin-bottom: 4rem;
}
.contents .swiper-button-prev {
  position: absolute;
  top: 50%;
  left: -5rem;
  width: 4rem;
  height: 4rem;
  transform: translateY(-50%);
  background-image: none;
}
.contents .swiper-button-prev::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 4rem;
  height: 4rem;
  margin: auto;
  border-top: 2px solid #707070;
  border-right: 2px solid #707070;
  transform: rotate(-135deg);
  box-sizing: border-box;
  transform-origin: center;
}
.contents .swiper-button-next {
  position: absolute;
  top: 50%;
  right: -5rem;
  width: 4rem;
  height: 4rem;
  transform: translateY(-50%);
  background-image: none;
}
.contents .swiper-button-next::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 4rem;
  height: 4rem;
  margin: auto;
  border-top: 2px solid #707070;
  border-right: 2px solid #707070;
  transform: rotate(45deg);
  box-sizing: border-box;
  transform-origin: center;
}
.contents .item-list {
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  margin: 0 auto 3rem;
}
.contents .item-list::after {
  content: "";
  display: block;
  width: 30%;
}
.contents .item-list li {
  width: 17rem;
}
.contents .item-list li:hover {
  opacity: 0.7;
}
.contents .item-list .item-name {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-size: 1.4rem;
  line-height: 1.2;
  margin: 1rem 0 0.4rem;
}
.contents .item-list .item-color {
  margin-bottom: 0.4rem;
}
.contents .item-list .item-price {
  font-family: "Roboto", sans-serif;
  font-weight: 500;
  font-size: 1.8rem;
  line-height: 1;
  margin-bottom: 0.8rem;
}
.contents .item-list .item-btn {
  color: #3E9294;
  font-family: "Montserrat", sans-serif;
  font-weight: 500;
  font-size: 1.4rem;
  line-height: 1.4;
  position: relative;
  text-align: left;
}
.contents .item-list .item-btn::after {
  content: "";
  width: 0.6rem;
  height: 1rem;
  display: inline-block;
  background: url(/img/feature/all-playproof-260420/item-btn_arrow.png) no-repeat;
  background-size: 100%;
  margin-left: 0.4rem;
}
.contents .sec01 .item-list {
  width: 57rem;
}

/*SP
----------------------------*/
@media screen and (max-width: 768px) {
  .wrapper {
    width: 75rem;
  }
  .contents .hero {
    margin: 0 auto 18rem;
  }
  .contents .hero .hero__inner {
    width: 75rem;
  }
  .contents .hero .hero__img {
    margin: 0 auto 8rem;
  }
  .contents .hero .hero__title {
    margin: 0 auto 4rem;
  }
  .contents .hero .hero__title img:nth-of-type(1) {
    width: 64.2rem;
  }
  .contents .hero .hero__title img:nth-of-type(2) {
    width: 68.8rem;
  }
  .contents .hero .hero__text {
    margin: 0 auto 6rem;
    font-size: 2.8rem;
  }
  .contents .function {
    margin: 0 auto 14rem;
  }
  .contents .function .function__inner {
    width: 70rem;
    margin: 0 auto;
  }
  .contents .function .function__title {
    font-size: 6rem;
    margin-bottom: 2.2rem;
  }
  .contents .function .function__title .small {
    font-size: 4rem;
  }
  .contents .function .function__list {
    display: flex;
    flex-wrap: wrap;
    gap: 2rem;
  }
  .contents .function .function__list li {
    width: 33.4rem;
    padding: 3.8rem;
  }
  .contents .function .function__list .function__list--img {
    width: 22.8rem;
    margin: 0 auto 2rem;
  }
  .contents .function .function__list .function__list--title {
    font-size: 4rem;
    margin: 0 auto 2rem;
  }
  .contents .function .function__list .function__list--title span {
    font-size: 2.4rem;
  }
  .contents .function .function__list .function__list--text01 {
    font-size: 2.8rem;
    margin: 0 auto 2rem;
    line-height: 1.4;
  }
  .contents .function .function__list .function__list--text02 {
    font-size: 2.8rem;
  }
  .contents .function .function__list .function__list--text02 span {
    font-size: 2.2rem;
  }
  .contents .main .main__inner {
    width: 75rem;
  }
  .contents .btn01 {
    width: 69rem;
    height: 8rem;
  }
  .contents .btn01 a {
    font-size: 2.8rem;
  }
  .contents .tab__label {
    position: sticky;
    top: 60px;
    column-gap: 2rem;
    padding: 3rem 0;
  }
  .contents .tab__label--column a {
    padding: 0.6em 0;
    font-size: 2.8rem;
    width: 20rem;
  }
  .contents .sec {
    width: 100%;
    padding: 16rem 0 10rem;
    margin-top: -6rem;
    position: relative;
  }
  .contents .sec.sec02 {
    background-position: 62% 50%;
  }
  .contents .sec.sec03 {
    background-position: 47% 50%;
  }
  .contents .sec .btn__list {
    display: flex;
    gap: 2rem;
    justify-content: center;
  }
  .contents .sec .btn__list .btn01 {
    width: 30rem;
    height: 8rem;
    margin: 0;
  }
  .contents .sec__inner {
    background-color: rgba(255, 255, 255, 0.8);
    padding: 4rem 2.2rem;
    width: 69rem;
    margin: 0 auto;
  }
  .contents .sec__title {
    font-size: 4.8rem;
    margin-bottom: 2rem;
  }
  .contents .sec__subtitle {
    font-size: 3.6rem;
    margin-bottom: 2rem;
  }
  .contents .card {
    width: 54rem;
    height: auto;
    display: block;
  }
  .contents .card__img {
    width: 54rem;
  }
  .contents .card__text {
    width: 54rem;
    margin-top: 2rem;
  }
  .contents .card__text .card__list {
    margin-bottom: 2rem;
  }
  .contents .card__text .card__list:nth-last-of-type {
    margin-bottom: 0;
  }
  .contents .card__text .card__text--category {
    font-size: 2.4rem;
    margin-bottom: 1rem;
  }
  .contents .card__text .card__text--category::before {
    content: "";
    width: 0.8rem;
    height: 4rem;
    margin-right: 2rem;
  }
  .contents .card__text .card__text--item {
    justify-content: flex-start;
    flex-direction: column;
  }
  .contents .card__text .card__text--item p {
    font-size: 2.8rem;
  }
  .contents .card__text .card__text--item a {
    width: 26rem;
    height: 6.2rem;
    font-size: 2.4rem;
    align-self: flex-end;
  }
  .contents .card__text .card__text--item a::after {
    content: "";
    width: 1.2rem;
    height: 1.8rem;
    margin-left: 1rem;
  }
  .contents .swiper-wrapper {
    width: 100%;
    max-width: 54rem;
    margin: 0 auto;
  }
  .contents .swiper-area {
    margin-bottom: 8rem;
  }
  .contents .swiper-slide {
    touch-action: pan-y;
    pointer-events: auto;
  }
  .contents .swiper-button-prev {
    position: absolute;
    top: 50%;
    left: 0.8rem;
    width: 4.4rem;
    height: 4.4rem;
    transform: translateY(-50%);
    background-image: none;
  }
  .contents .swiper-button-prev::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 4.4rem;
    height: 4.4rem;
  }
  .contents .swiper-button-next {
    position: absolute;
    top: 50%;
    right: 0.8rem;
    width: 4.4rem;
    height: 4.4rem;
    transform: translateY(-50%);
    background-image: none;
  }
  .contents .swiper-button-next::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 4.4rem;
    height: 4.4rem;
  }
  .contents .item-list {
    display: flex;
    flex-wrap: wrap;
    gap: 5.2rem 2.8rem;
    margin: 0 auto 6rem;
    width: 41rem;
  }
  .contents .item-list::after {
    content: none;
  }
  .contents .item-list li {
    width: 19rem;
    letter-spacing: -0.01em;
  }
  .contents .item-list li:hover {
    opacity: 0.7;
  }
  .contents .item-list .item-name {
    font-size: 2.8rem;
    margin: 1.2rem 0 0.8rem;
  }
  .contents .item-list .item-color {
    margin-bottom: 0.8rem;
  }
  .contents .item-list .item-price {
    font-size: 2.8rem;
    margin-bottom: 1rem;
  }
  .contents .item-list .item-btn {
    font-size: 2.4rem;
  }
  .contents .item-list .item-btn::after {
    content: "";
    width: 0.9rem;
    height: 1.8rem;
    margin-left: 0.8rem;
  }
  .contents .sec01 .item-list {
    width: 63rem;
  }
}
@media screen and (max-width: 768px) {
  html {
    font-size: 1.3333333333vw;
  }
}
/*アニメーション 
----------------------------*/
.js_anime.fadeUp {
  transform: translateY(4rem);
  opacity: 0;
  transition: opacity 1.5s ease, transform 1.5s ease;
}
.js_anime.fadeUp.delay1 {
  transition-delay: 0.4s;
}
.js_anime.fadeUp.delay2 {
  transition-delay: 0.8s;
}
.js_anime.fadeUp.delay3 {
  transition-delay: 1.2s;
}
.js_anime.fadeUp.is_show {
  transform: translateY(0);
  opacity: 1;
}